var edad = 27
// edad = edad + 1
edad += 1
var peso = 75
// peso = peso - 2
peso -= 2
var sandwitch = 1
peso = peso + sandwitch
var jugarAlFutbol = 3
peso = peso - jugarAlFutbol
var precioDeVino = 200.3

var total = precioDeVino * 100 * 3 / 100
var totalStr = Math.round(precioDeVino * 100 * 3) / 100
var total2 = totalStr.toFixed(4)
var tot3 = parseFloat(total2)
var pizza = 8
var personas = 2
var porcionesPorPersona = pizza / personas
